From:	Monica Orso <realtor@ifu.net>
Subject: call for backtrackers
Date:	Tue, 9 Apr 1996 05:49:36 -1000
Organization: Internet For 'U'
Message-ID: <316A8710.6BE7@ifu.net>

Looking for a few used Backtrackers in good shape (I know they're hard to 
kill...)
Please e-mail 
Thanks!

Monica









 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


